[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# SysInitFPU

Initialize the FPU

## Declaration

Source position: systemh.inc line 1548

`procedure SysInitFPU;`

## Description

SysInitFPU initializes (resets) the floating point unit, if one is available. It is called for instance when a new thread is started.

## See also

BeginThread |  | Start a new thread.